,aabbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;font-size:100%;margin:0;padding:0}html,body{font-size: 13px}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:bold}img{font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic}li{display:list-item;}ul li{ list-style: none;}table{border-collapse:collapse;border-spacing:0}th,td,caption{font-weight:normal;vertical-align:top;text-align:center}svg{overflow:hidden}a{text-decoration: none;}input,textarea,a,select,option{outline:none!important}a:hover{}


*{margin:0;padding:0}
img{border:0}
body{font:14px Roboto;font-family:'robotoregular', sans-serif;color:#404040;min-width:1000px}
.float-left{float:left}
.float-right{float:right}
.inn1000{width:1000px;margin:auto}
header{display:block;overflow:hidden}
.homeHeader{height:55px;background:url(images/homeHeader.png) transparent repeat-x center top;position:fixed;top:0;width:100%;z-index:1001}
.wrap_head{display:block;overflow:hidden;width:1000px;height:50px;margin:auto}
.wrap_head h1{float:left;width:173px;display:block;padding-top:10px}
.nav_top{float:left;overflow:hidden;padding-top:3px}
.nav_top ul{display:block;overflow:hidden;list-style:none;margin-right:10px}
.nav_top li{float:left;line-height:44px;margin-right:20px}
.nav_top li a{display:block;color:#6a6a6a;text-decoration:none;border-bottom:3px solid #fff;font-family:robotoregular,sans-serif;font-size:13px;line-height:44px}
.nav_top li a:hover{border-bottom:3px solid #ff8400}
.user{float:right;overflow:hidden;padding-top:9px}
.user ul{display:block;overflow:hidden;list-style:none;border:1px solid #1197d0}
.user li{float:left;line-height:20px;border-right:1px solid #1197d0}
.user li:last-child{border-right:0}
.user li a{display:block;background:#18a8e6;color:#FFF;font-family:robotoregular,sans-serif;font-size:13px;text-decoration:none;padding:5px 10px 5px 7px}
.user li a:hover{background:#0995d1}
#nav{list-style:none;position:fixed;top:145px;left:0;width:50px;background:url(images/floating-menu.png) transparent repeat;border-radius:0 5px 5px 0;padding:5px 0}
#nav li{border-bottom:1px solid #dedad6;position:relative}
#nav li:hover{background:#fff}
#nav li:last-child{border-bottom:none}
.floatingBarIcon{display:block;width:50px;height:50px}
.subnav{display:none;position:absolute;top:0;left:50px;width:150px;background:#FFF;color:#747474;height:50px}
.subnav a{display:block;text-decoration:none;color:#747474;line-height:50px;font-size:17px}
[class^=icon-],[class*=icon-]{background-image:url(images/bg_ctv.png);background-repeat:no-repeat;display:inline-block;height:30px;line-height:30px;vertical-align:middle;width:30px}
.icon-log{background-position:-150px 0;width:20px;height:20px;float:left;margin-right:3px}
.icon-sig{background-position:-170px 0;width:20px;height:20px;float:left;margin-right:3px}
.floatingBarIcon i{background-image:url(images/floating-icon.png)}
.icon-top{background-position:0 0;margin:10px}
.icon-ctv{background-position:-30px 0;margin:10px}
.icon-link{background-position:-60px 0;margin:10px}
.icon-hand{background-position:-90px 0;margin:10px}
.icon-call{background-position:-120px 0;margin:10px}
#nav li:hover .icon-top{background-position:0 -30px}
#nav li:hover .icon-ctv{background-position:-30px -30px}
#nav li:hover .icon-link{background-position:-60px -30px}
#nav li:hover .icon-hand{background-position:-90px -30px}
#nav li:hover .icon-call{background-position:-120px -30px}
#header,#intro,#second{width:100%}

#first{background:url(images/first.jpg) 0 0 no-repeat fixed;color:#FFF;height:580px;margin:0 auto;padding:0}
#second{background:url(images/second.jpg) 0 0 no-repeat fixed;color:#FFF;height:450px;overflow:hidden;margin:0 auto;padding:0}

#third{background:#fff;color:#FFF;height:1050px}

#fourth{background:url(images/fourth.jpg) 0 0 no-repeat fixed;color:#FFF;height:700px}
#fifth{background-color: #e5e5e5;margin:0 auto;padding:0}

.story{min-width:1000px;width:1000px;margin:0 auto}
.story .float-left,.story .float-right{position:relative;width:350px;padding:100px 0 0}
a.frame-2-down{display:block;width:206px;height:30px;background:url(images/frame-2-down.png) transparent no-repeat center;cursor:pointer;text-indent:-9999px;margin-top:50px}
a.frame-2-down:hover{background:url(images/frame-2-down-hover.png) transparent no-repeat center}
a.frame-2-join{display:block;width:229px;height:50px;background:url(images/frame-2-join.png) transparent no-repeat center;cursor:pointer;text-indent:-9999px;margin-top:10px}
a.frame-2-join:hover{background:url(images/frame-2-join-hover.png) transparent no-repeat center}
.mainSliderWrp{width:1080px;height:450px;position:relative;}
#mainSlider li{width:1080px;height:450px!important;overflow:hidden;position:relative}

.frame-3-header{width:1000px;height:70px;font-size:25px;color:#4ab4ff;margin:100px auto auto}
.frame-3-header span{display:block;cursor:pointer;font-family:robotobold, sans-serif;line-height:58px}
.frame-3-header-3{width:300px;height:70px;float:left;text-align:center}
.frame-3-header div{background:url(images/frame-3-header.png) transparent no-repeat 0 58px}
.frame-3-header-act{background:url(images/frame-3-header-act.png) transparent no-repeat 0 58px!important;color:#fff}
.frame-4-top{height:90px;width:1000px;margin:auto}
.frame-4-top-left{text-align:left;float:left;padding-top:20px}
.frame-4-top-right{float:right;padding-top:30px}
a.frame-4-reg{display:block;width:230px;height:50px;float:left;margin-right:10px;background:url(images/frame-4-reg.png) transparent no-repeat left top;text-indent:-9999px;color:#fff;text-decoration:none}
a.frame-4-reg:hover{background:url(images/frame-4-reg.png) transparent no-repeat right top}
a.frame-4-down{display:block;float:left;width:155px;height:50px}
.frame-4-main{padding-top:20px;color:#fff}
.frame-4-block{width:300px;float:left;margin-right:50px}
.frame-4-block-3{margin-right:0}
.frame-4-block-1 h3{display:block;height:20px;padding-left:35px;line-height:20px;font-size:17px;font-weight:700;background:url(images/frame-4-title.png) transparent no-repeat left;color:#fff;margin-bottom:20px}
.frame-4-block-2 h3{display:block;height:20px;padding-left:23px;line-height:20px;font-size:17px;font-weight:700;background:url(images/frame-4-title-2.png) transparent no-repeat left;color:#fff;margin-bottom:20px}
.contactInp{display:block;width:278px;height:33px;background:#3c3f40;border:1px solid #282a2c;font-size:13px;color:#333;margin:0 0 5px;padding:0 10px}
.contactText{display:block;width:278px;height:66px;background:#3c3f40;border:1px solid #282a2c;font-size:13px;font-family:robotolight, sans-serif;color:#a6a6a6;resize:none;margin:0 0 5px;padding:10px}
.contactBtn{display:block;float:left;cursor:pointer;background:#333;border:none;height:40px;color:#fff;font-size:19px;padding:0 25px;font-weight:bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.contactBtn:hover{background:#227ebb;}
.frame-4-block-3 p{font-size:13px;color:#a6a6a6;margin-bottom:10px}
.clear{clear:both;width:100%}
.wrap_head h1 a,.wrap_head h1 a img,#nav li:hover .subnav,.frame-4-top-right img{display:block}
#mainSlider ul,#mainSlider li{list-style:none;margin:0;padding:0}
#mainSlider li img{display:block;margin:auto;}
#prevBtn_1,#nextBtn_1{width:44px;height:88px;position:absolute;top:30%;z-index:1000}
#nextBtn_1{left:1040px}
#prevBtn_1{left:0}
#prevBtn_1 a,#nextBtn_1 a{display:block;position:relative;width:40px;height:40px;text-indent:-9999px;background:url(images/mainSliderNav.png) transparent no-repeat}
#nextBtn_1 a{background-position:right bottom}
#prevBtn_1 a{background-position:left bottom}
#nextBtn_1 a:hover{background-position:right top}
#prevBtn_1 a:hover{background-position:left top}
ol#controls_1{list-style:none;position:absolute;left:406px!important;bottom:60px;background:url(images/controls_bg.png) transparent no-repeat;width:275px;height:19px;padding-top:6px;}
ol#controls_1 li{float:left;}
ol#controls_1 li{margin-right:112px;}
ol#controls_1 li:last-child{margin:0;}
ol#controls_1 li:first-child{padding-left:6px;}
ol#controls_1 li a{display:block;width:13px;height:13px;text-align:center;line-height:13px;background:url(images/mainSliderControl.png) no-repeat left;text-indent:-9999px}
ol#controls_1 li a:hover,ol#controls_1 li.current a{background:url(images/mainSliderControl.png) no-repeat right}
.frame-3-header-1,.frame-3-header-2{width:300px;height:70px;float:left;text-align:center;padding-right:50px}
ul.socialLinks{margin-left:23px;}
ul.socialLinks li{display:block;list-style-type: none!important;line-height:23px;margin-bottom:10px;}
ul.socialLinks li a{color:#fff;text-decoration:none;font-family:'robotoregular', sans-serif;color:#a6a6a6;font-size:13px;}
a.socialLink{padding-left:27px;background:url(images/social-links.png) transparent no-repeat left;height:23px;line-height:23px;display:block;}
a.link-fb{background-position:0 0;}
a.link-gg{background-position:0 -23px;}
a.link-tw{background-position:0 -46px;}
a.link-zm{background-position:0 -69px;}
a.link-fb:hover{background-position:0 -92px;}
a.link-gg:hover{background-position:0 -115px;}
a.link-tw:hover{background-position:0 -138px;}
a.link-zm:hover{background-position:0 -161px;}


.showSlideTitle{position:absolute;top:313px;left:343px;}
.showSlideTitle li{position:absolute;top:0;}
.showSlideTitle li img{display:block;}
.showSlideTitle li#slide-icon-1{left:0;display:none;}
.showSlideTitle li#slide-icon-2{left:125px;display:none;}
.showSlideTitle li#slide-icon-3{left:250px;display:none;}
.showMe{display:block!important;}


.clear{width:100%;height:0px;clear:both}
.spacer1{width:100%;height:1px;clear:both}
.spacer2{width:100%;height:2px;clear:both}
.spacer3{width:100%;height:3px;clear:both}
.spacer4{width:100%;height:4px;clear:both}
.spacer5{width:100%;height:5px;clear:both}
.spacer6{width:100%;height:6px;clear:both}
.spacer7{width:100%;height:7px;clear:both}
.spacer8{width:100%;height:8px;clear:both}
.spacer9{width:100%;height:9px;clear:both}
.spacer10{width:100%;height:10px;clear:both}
.spacer20{width:100%;height:20px;clear:both}
.fLeft{float:left!important;}
.fRight{float:right!important;}
.noMar{margin:0!important;}
.noBor{border:none!important;}
a img{border:none;outline:none;}
.abs{position:absolute!important;}
.rel{position:relative!important;}

.absTop{position:absolute;top:0;width:100%;z-index:2000;}
.absTopAbove{height:26px;background:#2d353f;color:#686d75;font-size:13px;font-weight:bold;}
.absTopAboveLeft{width:70%;float:left;}
span.topPhone{display:block;float:left;height:45px;line-height:45px;background:url(images/absTopIcon.png) transparent no-repeat 0 0;padding-left:20px;margin-right:30px;}
a.topEmail{display:block;float:left;height:45px;line-height:45px;background:url(images/absTopIcon.png) transparent no-repeat 0 -45px;padding-left:33px;margin-right:30px;text-decoration:none;color:#686d75;}
a.topEmail:hover{color:#fff;}
span.topPlace{display:block;float:left;height:45px;line-height:45px;background:url(images/absTopIcon.png) transparent no-repeat 0 -90px;padding-left:23px;}

p.absNav{display:block;float:left;color:#888;}
p.absNav a,p.absNav span{color:#888;display:block;line-height:26px;float:left;}
p.absNav a:hover{color:#fff;}

.absTopAboveRight{float:right;width:190px;}
ul.topSocials{float:right;margin-top:5px;}
ul.topSocials li{margin-left:5px;float:left;list-style:none;}
ul.topSocials li a{display:block;width:16px;height:16px;background:url(images/topSocials.png) transparent no-repeat;text-indent:-9999px;}
a.top-fb{background-position:0 0!important;}
a.top-tw{background-position:0 -16px!important;}
a.top-gl{background-position:0 -32px!important;}
a.top-lk{background-position:0 -48px!important;}
.ui-tooltip {padding: 5px 10px;position: absolute;z-index: 9999;max-width: 300px;-webkit-box-shadow: 0 0 2px #000;box-shadow: 0 0 2px #aaa;font-size:11px;background:#fff;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.absTopBelow{width:100%;height:88px;background:#3a3f41;}
.absTopBelowLeft{width:350px;height:85px;float:left;}
.absTopBelowRight{width:650px;height:85px;float:right;}
h1#logo{display:block;padding-top:0;}
h1#logo a{display:block;line-height:85px;font-size:30px;color:#fff;}
h1#logo img{display:block;height:55px;width:auto;}

ul.topNav{float:right;height:25px;margin-top:30px;}
ul.topNav li{float:left;display:block;height:25px;margin:0 10px;position:relative;}
ul.topNav li:last-child{border:none;}
ul.topNav li a{display:block;height:25px;padding:0 5px;line-height:25px;font-size:17px;font-weight:normal;color:#fff;}
ul.topNav li:hover{border-bottom:1px dotted #fff;}
ul.topNav li:hover a{text-decoration:none;}
.topNavDes{display:none;position:absolute;top:22px;left:15px;font-size:12px;font-style:normal;color:#bfbfbf;font-weight:normal;}
.topNavAct a,.current_page_item{border-bottom:1px dotted #fff;}
.topNavAct a:hover{text-decoration:none;}
.topNavAct .topNavDes{display:block!important;}

ul.topNav li {position:relative;}
ul.topNav li ul{display:none;width:200px;position:absolute;top:25px;left:0;background:#fff;padding:5px 0;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
/* box-shadow */
 -webkit-box-shadow: rgba(0,0,0,0.25) 0px 0 5px;
 -moz-box-shadow: rgba(0,0,0,0.25) 0 0 5px;
 box-shadow: rgba(0,0,0,0.25) 0 0 5px;}
ul.topNav li:hover ul{display:block;}
ul.topNav li ul li{padding:0;border:none;height:auto;width:100%;}
ul.topNav li ul li:hover{background:#ebebeb;}
ul.topNav li ul li a{height:auto;line-height:22px;padding:10px 15px;}


.frameHeaderDes{width:600px;margin:auto;text-align:center;font-size:20px;}

ul.listServices{margin-top:10px;}
ul.listServices li{width:220px;float:left;margin:0 15px;}
ul.listServices li h2{font-size:17px;font-weight:bold;text-align:center;display:block;}
.serviceBoxDes{width:200px;height:116px;background:url(images/serviceBoxDes.png) transparent no-repeat center top;padding:20px 10px 0;font-size:13px;font-family:robotolight, sans-serif;}
a.serviceBoxBtn{display:block;margin:auto;padding: 0 15px;height:33px;line-height:33px;background:#cacaca;border:1px solid #9c9b9b;color:#fff;font-weight:bold;font-size:11px;text-transform:uppercase;width:130px;text-align:center;float:left;margin-left:29px;}
a.serviceBoxBtn:hover{background:#8bc849;border-color:#98d81e;}
.serviceBoxDes p{line-height:18px;}

.pSliderWrp{width:1000px;height:130px;position:relative;}
#pSlider li{width:1000px;height:130px!important;overflow:hidden;position:relative}
#pSlider ul,#pSlider li{list-style:none;margin:0;padding:0}
#prevBtn_2,#nextBtn_2{display:none!important;}
ol#controls_2{list-style:none;position:absolute;left:48%!important;bottom:60px;}
ol#controls_2 li{float:left;margin-right:5px;}
ol#controls_2 li a{display:block;width:26px;height:26px;text-align:center;line-height:13px;background:url(images/pSliderControl.png) no-repeat right;text-indent:-9999px}
ol#controls_2 li a:hover,ol#controls_2 li.current a{background:url(images/pSliderControl.png) no-repeat left}

.pItem{width:235px;/*height:235px;*/float:left;margin-right:20px;overflow:hidden;position:relative;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.pItem img{width:235px;height:auto;position:relative;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.pItemOver{display:none;position:absolute;z-index:100;top:0;left:0;width:235px;height:235px;background:url(images/pItemOver.png) transparent repeat;}
.pItemGo{display:block;width:40px;height:40px;background:url(images/pItemGo.png) transparent no-repeat;text-indent:-9999px;position:absolute;top:100px;left:-40px;}
.pItemZoom{display:block;width:40px;height:40px;background:url(images/pItemZoom.png) transparent no-repeat;text-indent:-9999px;position:absolute;top:100px;right:-40px;}
.pItemName{display:block;height:40px;line-height:40px;overflow:hidden;padding:0 10px;position:absolute;bottom:-40px;left:0;background:url(images/pItemName.png) transparent repeat;width:215px;font-size:13px;font-weight:bold;color:#fff;
-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px;
text-shadow: 1px 1px 0 #9a9a9a;}


ul.listBlogs{}
ul.listBlogs li{width:300px;float:left;margin-right:50px;height:350px;background:#fff;overflow:hidden;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
ul.listBlogs li:last-child{margin:0;}
a.viewMoreBlogs{display:block;width:230px;text-align:center;height:33px;line-height:33px;background:#ff9000;border:1px solid #d8901e;font-size:13px;font-weight:bold;text-transform:uppercase;color:#fff;float:left;margin-left:385px;}
a.viewMoreBlogs:hover{background:#ffa025;}
.blogItemImg{width:300px;height:160px;overflow:hidden;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;}
.blogItemImg img{width:300px;height:auto;}
.blogItemMain{padding:10px;}
h2.blogItemTitle{font-size:15px;text-transform:uppercase;}
h2.blogItemTitle a{color:#2c333e;display:block;height:36px;line-height:18px;overflow:hidden;}
h2.blogItemTitle a:hover{color:#ff9000;}

.blogItemMeta{color:#777;}
.blogItemMeta a{color:#777;}
.blogItemMetaCat{padding-left:18px;height:16px;line-height:16px;display:block;float:left;background:url(images/blogItemMeta.png) transparent no-repeat 0 0;font-size:11px;margin-right:20px;}
.blogItemMetaCom{padding-left:18px;height:16px;line-height:16px;display:block;float:left;background:url(images/blogItemMeta.png) transparent no-repeat 0 -16px;font-size:11px;margin-right:20px;}
.blogItemMetaDate{padding-left:18px;height:16px;line-height:16px;display:block;float:left;background:url(images/blogItemMeta.png) transparent no-repeat 0 -32px;font-size:11px;}
.blogItemMetaDes{margin-top:10px;height:76px;overflow:hidden;}
.blogItemMetaDes p{line-height:18px;}
a.blogItemMetaMore{display:block;float:right;font-size:11px;text-transform:uppercase;font-weight:bold;background:url(images/blogItemMetaMore.png) transparent no-repeat right;height:16px;line-height:16px;padding-right:20px;margin-top:10px;}
a.blogItemMetaMore:hover{color:#ff9000;}

.footer{}
.footerLeft{width:440px;float:left;padding:0;}
.footerRight{width:480px;float:right;color:#fff;}
.footerRight a{color:#fff;}
p.fPlace{padding-left:20px;background:url(images/fPlace.png) transparent no-repeat 0 3px;}
p.fPhone{padding-left:20px;background:url(images/fPhone.png) transparent no-repeat 0 2px;}
.contactArea{width:398px;background:#fff;border:1px solid #f1f1f1;padding:20px;}
.contactAreaInn{}
.contactAreaInn h3{font-size:15px;font-weight:bold;text-transform:uppercase;}
.contactInpS{display:block;margin:0;padding:0 10px;height:43px;line-height:43px;background:#f9f9f9;border:1px solid #f1f1f1;float:left;width:173px;font-size:13px;font-family:'robotoregular', sans-serif;color:#999;font-family:robotoregular, sans-serif;font-size:19px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.contactInpL{display:block;margin:0;padding:0 10px;height:43px;line-height:43px;background:#f9f9f9;border:1px solid #f1f1f1;float:left;width:376px;font-size:13px;font-family:'robotoregular', sans-serif;color:#999;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.contactInp{font-family:robotoregular, sans-serif;font-size:19px;}
.contactTxt{font-family:robotoregular, sans-serif;font-size:19px;}


.scrollTop{display:block;width:40px;height:40px;background:url(images/scrollTop.png) transparent no-repeat;position:fixed;right:20px;bottom:-40px;cursor:pointer;}
.scrollDown{display:block;width:40px;height:40px;background:url(images/scrollDown.png) transparent no-repeat;position:fixed;right:20px;bottom:-40px;cursor:pointer;}

#list{}
#list ul.listBlogs li{margin-bottom:50px;}
.listHeader{height:30px;padding:30px 0 47px; margin-bottom:23px;}
.listHeader h1{display:block;font-size:25px;color:black;line-height:30px;text-shadow:1px 1px 0 #4a828e;float:left;}
.listHeaderFilter{float:right;}
ul.listHeaderCat{float:right;}
ul.listHeaderCat li{float:left;margin-left:10px;}
ul.listHeaderCat li a{display:block;height:30px;line-height:30px;background:#2d353f;color:#fff;padding:0 12px;font-weight:bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
ul.listHeaderCat li a:hover{color:#2d353f;background:#fff;}
a.searchTrigger{display:block;width:30px;height:30px;text-indent:-9999px;padding:0!important;background:url(images/searchTrigger.png) transparent no-repeat!important;}

.main{background:#fff;padding:30px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.backHome{display:block;width:30px;height:30px;background:url(images/backHome.png) transparent no-repeat center;text-indent:-9999px;float:left;margin-right:5px;}
.mainLeft{width:660px;float:left;margin-right:30px;}
h1.mainTitle{font-size:25px;color:#227ebb;display:block;}
.blogShortDesc{font-size:15px;font-style:italic;color:#777;padding-bottom:20px;margin-bottom:20px;border-bottom:5px solid #e9e8e8;}

.blogBtm{border-top:5px solid #e9e8e8;}
.blogTags{width:469px;float:left;border-right:1px solid #e9e8e8;padding-top:5px;}
.blogShare{width:180px;float:left;margin-left:10px;padding-top:5px;}
.blogTags h3{display:block;line-height:16px;background:url(images/blogTags.png) transparent no-repeat left;padding-left:20px;}
.blogShare h3{display:block;line-height:16px;background:url(images/blogShare.png) transparent no-repeat left;padding-left:20px;}
.blogTags a{display:block;height:25px;line-height:25px;font-size:11px;background:#e9e8e8;float:left;margin-right:5px;margin-bottom:5px;padding:0 5px;color:#797979;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}
.blogTags a:hover{color:#fff;background:#c7c6c6;}
.mainRight{width:250px;float:left;}
.blogFeatured{width:230px;border:10px solid #e9e8e8;}
.blogFeatured img{display:block;width:230px;height:auto;}
.sbBox{margin-bottom:20px;}
.sbBox h2{font-size:20px;font-weight:bold;color:#2d353f;text-transform:uppercase;height:30px;line-height:30px;/*padding-left:35px;background:url(images/sbBox.png) transparent no-repeat left;*/margin-bottom:10px;}
ul.relatedPost,.sbBox ul{}
ul.relatedPost li,.sbBox ul li{width:250px;background:#f9f9f9;overflow:hidden;margin-bottom:10px;}
ul.relatedPost li img{width:250px;height:auto;}
ul.relatedPost li h3 a,.sbBox ul li a{color:#2c333e;text-transform:uppercase;font-size:13px;display:block;padding:5px 10px 10px;}
ul.relatedPost li h3 a:hover,.sbBox ul li a:hover{color:#ff9600;}
.sbBox ul li a{padding:5px;}


img.img-home{display:block;max-width:500px;height:auto;
-webkit-box-shadow: 7px 7px 10px 0px rgba(50, 50, 50, 0.2);
-moz-box-shadow:    7px 7px 10px 0px rgba(50, 50, 50, 0.2);
box-shadow:         7px 7px 10px 0px rgba(50, 50, 50, 0.2);}

a.button-go-to{display:block;height:40px;line-height:40px;color:#fff;background:#ff9600;float:left;padding:0 20px;font-size:15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
a.button-go-to:hover{background:#ff0000;text-decoration:none!important;color:#fff!important;}


.tes-box{width:470px;margin-right:60px;float:left;}
.tes-quote{padding:10px 0 0 40px;background:url(images/tes-quote.png) transparent no-repeat left top;font-size:15px;line-height:20px;}
.testimonials{color:#333;}
.tes-ava{float:left;margin-left:40px;margin-right:20px;}
.tes-ava img{display:block;width:100px;height:100px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;}
.tes-info{float:left;padding-top:10px;}
.tes-info h3{font-size:15px;display:block;}
.tes-info h5{color:#ccc;display:block;margin-bottom:10px;}

.footerLeft a{margin-right:30px;color:#fff;}
.footerLeft a:hover{color:#0072c4;}





/******************
* Help - Services sublayout
*******************/
#help{
    
    width: 100%;

}
#help .help-wrapper{
    width: 976px;
    margin: 0px auto;
}
#help .top{
    padding-top: 20px;
    padding-bottom: 20px;
}
#help .top-title{
    color: #666;

    font-weight: 700;
    font-size: 36px;
    text-align: center;
}
#help .bottom-title{
    color: #999;

    font-weight: 200;
    font-size: 30px;
    text-align: center;
}
#help .boxes {
    
    padding-bottom: 40px;
}
#help .box {
    width: 225px;
    float: left;
    background-color: white;
    text-align: center;
    -webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.15);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.15);
    box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.15);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 20px;
    padding-right: 20px;
}
#help .box .image {
    
}
#help .box .title {
    color: #f47321;

    font-weight: 700;
    font-size: 28px;
    text-align: center;
    padding-bottom: 20px;
}
#help .box .title a{color: #f47321;}
#help .box .text {
    color: #666;

    font-weight: 200;
    font-size: 19px;
    text-align: center;
    padding-bottom: 15px;
}
#help .box .list {
    color: #666;

    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    padding-bottom: 10px;
}
#help .box.custom,
#help .box.sharepoint {
    padding-top: 0;
    /*margin-top: 20px;*/
    padding-bottom: 10px;
    border: solid 1px #ddd;
}
#help .box.custom,
#help .box.migration {
    margin-right: 55px;
}
#help .box.migration {
    padding-top: 0;
    padding-bottom: 10px;
    /*border: solid 2px #f47321;*/
    border: solid 1px #ddd;
}
#help .box.migration .title {
    font-size: 28px;
    padding-bottom: 15px;
}
#help .box.migration .text {
    font-size: 19px;
}
#help .box.migration .list {
    font-size: 18px;
    line-height: 25px;
}
#help .box ul li{
    padding: 0px;
}
#help .box.custom {
    margin-left: 30px;
}
#help .box.custom .image{
    
}
#help .box.custom .migration{
    height: 72px;
}
#help .box.custom .text {
    height: 54px;
}



/******************************************************
* Footer Detox
*******************************************************/
#footer-detox {
    margin: 0 auto;
    padding: 0px 0 20px;
    overflow: hidden;
    width: 976px;
}
#footer-detox p.title {
    font-size: 24px;
    color: #666;
    
    font-weight: 400;
    margin-bottom: 15px;
}
#footer-detox a {
    font-size: 16px;
    color: #666;
    
    font-weight: 300;
}
#footer-detox a:hover {
    color: #f47321;
    text-decoration:none;
}
#footer-detox .sharegate-links,
#footer-detox .support-links, 
#footer-detox .partners {
    float: left;
}
#footer-detox .informations {
    float: right;
    width: 135px;
}
#footer-detox .sharegate-links {
    margin-right: 5px;
}
#footer-detox .sharegate-links,
#footer-detox .support-links {
    width: 230px;
}

#footer-detox .informations .email,#footer-detox .informations .twitter {
    font-weight: bold;
}
#footer-detox .informations .facebook {
    background: url('images/facebook.png') no-repeat;
    height: 35px;
    width: 35px;
    float: left;
    margin-right: 10px;
}
#footer-detox .informations .twitter {
    background: url('images/twitter.png') no-repeat;
    height: 35px;
    width: 35px;
    float: left;
    margin-right: 10px;
}
#footer-detox .informations .gplus {
    background: url('images/gplus-try.png') no-repeat;
    height: 35px;
    width: 35px;
    float: left;
}
#footer-detox .partners  {
    margin-top: 20px;
}

#footer-detox .partners  .microsoft {
    margin-left: 40px;
}

#footer-detox .partners .copyright, 
#footer-detox .partners .copyright a {
    font-size: 16px !important;
    
    font-weight: 300;
    color: #666;
    
}
#footer-detox .partners .copyright a:hover,
#footer-detox .partners .copyright a:active {
    color: #f47321;
}
#footer-detox .microsoft {
    background: url('images/logo_footer_microsoft_partner.png') no-repeat;
    width: 230px;
    height: 59px;
}
#footer-detox ul {
    padding-left: 0px;
}



.footer{}
.footerLeft{width:440px;float:left;background:url(images/footerLeft.jpg) transparent repeat;padding:20px;}
.footerRight{width:480px;float:right;color:#fff;}
.footerRight a{color:#fff;}
p.fPlace{padding-left:20px;background:url(images/fPlace.png) transparent no-repeat 0 3px;}
p.fPhone{padding-left:20px;background:url(images/fPhone.png) transparent no-repeat 0 2px;}
.contactArea{width:398px;background:#fff;border:1px solid #f1f1f1;padding:20px;}
.contactAreaInn{}
.contactAreaInn h3{font-size:15px;font-weight:bold;text-transform:uppercase;}
.contactInpS{display:block;margin:0;padding:0 10px;height:43px;line-height:43px;background:#f9f9f9;border:1px solid #f1f1f1;float:left;width:173px;font-size:13px;font-family:'robotoregular', sans-serif;color:#999;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.contactInpL{display:block;margin:0;padding:0 10px;height:43px;line-height:43px;background:#f9f9f9;border:1px solid #f1f1f1;float:left;width:376px;font-size:13px;font-family:'robotoregular', sans-serif;color:#999;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.contactTxt{width:330px!important; display:block;margin:0;padding:0 10px;height:143px;padding-top:10px;background:#f9f9f9;border:none; border-bottom:1px solid #f1f1f1;float:left;width:376px;font-size:13px;color:#333;font-size:19px;line-height:23px;}

.scrollTop{display:block;width:40px;height:40px;background:url(images/scrollTop.png) transparent no-repeat;position:fixed;right:10px;bottom:10px!important;cursor:pointer;}
.scrollDown{display:block;width:40px;height:40px;background:url(images/scrollDown.png) transparent no-repeat;position:fixed;right:20px;bottom:-40px;cursor:pointer;}

#list ul.listBlogs li{margin-bottom:50px;}
.listHeader{height:30px;padding:10px 0 10px;}
.listHeader h1{display:block;font-size:25px;color:black;line-height:30px;text-shadow:1px 1px 0 #4a828e;float:left;}
.listHeaderFilter{float:right;}
ul.listHeaderCat{float:right;}
ul.listHeaderCat li{float:left;margin-left:10px;}
ul.listHeaderCat li a{display:block;height:30px;line-height:30px;background:#2d353f;color:#fff;padding:0 12px;font-weight:bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
ul.listHeaderCat li a:hover{color:#2d353f;background:#fff;}
a.searchTrigger{display:block;width:30px;height:30px;text-indent:-9999px;padding:0!important;background:url(images/searchTrigger.png) transparent no-repeat!important;}

.main{background:#fff;padding:30px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.backHome{display:block;width:30px;height:30px;background:url(images/backHome.png) transparent no-repeat center;text-indent:-9999px;float:left;margin-right:5px;}
.mainLeft{width:660px;float:left;margin-right:30px;}
h1.mainTitle{font-size:35px;color:#227ebb;display:block;}
.blogShortDesc{font-size:14px;font-style:italic;color:#777;padding-bottom:20px;margin-bottom:20px;border-bottom:5px solid #e9e8e8;}

.blogBtm{border-top:5px solid #e9e8e8;}
.blogTags{width:469px;float:left;border-right:1px solid #e9e8e8;padding-top:5px;}
.blogShare{width:180px;float:left;margin-left:10px;padding-top:5px;}
.blogTags h3{font-size:17px; display:block;line-height:20px;background:url(images/blogTags.png) transparent no-repeat left;padding-left:20px;}
.blogShare h3{font-size:17px;display: block;line-height:20px;background:url(images/blogShare.png) transparent no-repeat left;padding-left:20px;}
.blogTags a{display:block;height:25px;line-height:25px;font-size:11px;background:#e9e8e8;float:left;margin-right:5px;margin-bottom:5px;padding:0 5px;color:#797979;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;}
.blogTags a:hover{color:#fff;background:#c7c6c6;}
.mainRight{width:250px;float:left;}
.blogFeatured{width:230px;border:10px solid #e9e8e8;}
.blogFeatured img{display:block;width:230px;height:auto;}
.sbBox{}
.sbBox h2{font-size:23px;font-weight:bold;color:#2d353f;text-transform:uppercase;height:30px;line-height:30px;/*padding-left:35px;background:url(images/sbBox.png) transparent no-repeat left;*/margin-bottom:10px;}
ul.relatedPost{}
ul.relatedPost li{width:250px;background:#fff;overflow:hidden;margin-bottom:10px;}
ul.relatedPost li a.relatedWrpImg{display:block;width:50px;height:50px;overflow:hidden;float:left;margin-right:10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
ul.relatedPost li img{width:50px;height:auto;display:block;}
ul.relatedPost li h3{display:block;float:left;width:190px;}
ul.relatedPost li h3 a{color:#2c333e;text-transform:uppercase;font-size:13px;display:block;padding:5px 0 0;}
ul.relatedPost li h3 a:hover{color:#ff9600;}

header{}


/*Content*/
.content{font-size:19px;}
.content img{margin:10px auto;max-width:800px;}
.content ul{padding-left:20px;margin-bottom:15px;/*padding-bottom:10px;*/}
.content ul li{line-height:20px;/*padding-left:15px;background:url(img/li.png) transparent no-repeat 0 4px;*/list-style:square!important;margin-bottom:10px;}
.content ol li{margin-left:18px;}
.content a:hover{text-decoration:underline;}
.content p{line-height:25px;color:#515151;margin-bottom:15px;min-height:21px!important;font-weight: lighter;}
.content h1{font-size:24px;margin-bottom:20px;}
.content h2{font-size:23px;margin-bottom:20px;}
.content h3{font-size:22px;margin-bottom:20px;}
.content h4{font-size:21px;margin-bottom:20px;}
.content h5{font-size:20px;margin-bottom:20px;}
.content h6{font-size:19px;margin-bottom:20px;}
.content table{border:1px solid #333;}
.content table td,.content table th{padding:5px;border:1px solid #333;}
.content table th{background:#F2F2F2;}
.content a{color:#227ebb;}
.content img.aligncenter{display:block;margin:auto;}

a:hover{text-decoration:none!important;}

.listWrpImg{display:block;width:650px;height:200px;overflow:hidden;}
.listWrpImg img{width:650px;height:auto;}
.boxItem{margin-bottom:20px;border-bottom: 3px dashed #eee;}
.boxItem h2.mainTitle{font-size: 19px;color: #227ebb;display: block;float:left;width:450px;}
.boxItem h2.mainTitle a{color: #227ebb;}
.boxItem h2.mainTitle a:hover{color:#ff9600;}
.boxItemDate{display: block;
float: left;
font-size: 13px;
background: #BDBDBD;
color: #fff;
line-height: 17px;
padding: 2px 0px 0;
margin-right: 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
width: 75px;
text-align: center;}
.boxItemCat{display: block;
width: 120px;
float: right;
text-align: right;
padding-top: 5px;}
.boxItemCat a{color:#bdbdbd;}
.boxItemCat a:hover{color:#555;}
.navigation{color:#bdbdbd;}
.navigation a{color:#bdbdbd;}
.navigation a:hover{color:#555;}

.fullWidth{width:100%;margin:0;}
ul.listPrd{}
ul.listPrd li{width:273px;float:left;padding:10px; margin:0 10px;background:#fff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
ul.listPrd li:hover{-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.25);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.25);}
a.listPrdImg{display:block;width:100%;height:200px;overflow:hidden;margin-bottom:5px;}
a.listPrdImg img{width:100%;height:auto;}
.prdShortDes{font-size:19px;line-height:23px;}

.prdTabs{border-bottom:3px solid #eee;}
.prdTabs ul{}
.prdTabs ul li{display:block;float:left;height:40px;line-height:34px;font-size:21px;padding:0 25px;margin-right:3px;cursor:pointer;background:#f7f7f7;border-top:3px solid #f7f7f7;}
.prdTabs ul li.prdTabAct{border-top-color:#227ebb;background:#eee;}
.prdTabs ul li a{color:#333;}
.prdTabs ul li a:hover{color:#000;}

.prdContent{display:none;}
#prdContent-1{display:block;}

ul.listTeam{}
ul.listTeam li.listTeamItem{margin-bottom:20px;padding-bottom:20px;border-bottom:3px dashed #eee;}
ul.listTeam li.listTeamItem:last-child{border:none;}
ul.listTeam li a.teamImg{display:block;width:200px;height:200px;overflow:hidden;float:left;margin-right:20px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
ul.listTeam li a.teamImg img{width:200px;height:auto;}
.teamDes{width:720px;float:left;}
.teamDesMain{font-size:19px;line-height:23px;}
.teamDes h2{font-size:30px;}
.teamDes a,.listPrd a{color:#29a358;}
.teamDes a:hover,.listPrd a:hover{color:#47d17c;}
.teamDes p{/*padding-bottom:10px;*/}
.listPrd a{font-size:25px;}

.contact{font-size:19px;width:510px;float:left;}
.contactLine{margin-bottom:10px;}
.contactLeft{width:150px;text-align:right;float:left;margin-right:10px;}
.contactRight{width:350px;float:left;}
.contactInp{display:block;width:330px;height:40px;line-height:40px;padding:0 10px;border:none;background:#f9f9f9;border-bottom:1px solid #f1f1f1;font-size:19px;color:#333;}
.contactLeft label{display:block;line-height:40px;font-size:19px;}

.blogContent{}
.blogContent img{width:auto;height:auto;}


.errBox{display: block;font-size:19px;margin-bottom:20px;
margin-bottom: 5px;
padding: 10px;
border: 1px solid #C5E3FF;
color: #3daeec;
background: #DAFFFF;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}


.support-links ul li{margin-bottom:7px;list-style:square!important;margin-left:20px;}
.mvp{float:left;}
.mvp img{display:block;float:left;margin-right:5px;}
.copyright{width:400px;margin:0;text-align:left;}
.partners{float:none!important;margin-top:0!important;}

.addr{width:400px;float:left;margin-left:30px;font-size:19px;}
.addr h2{font-size:25px;line-height:25px;margin-bottom:10px;display:block;font-weight:bold;}
.addr h2.usAddr{padding-left:35px;background:url(images/us.png) transparent no-repeat left;}
.addr h2.vnAddr{padding-left:35px;background:url(images/vn.png) transparent no-repeat left;}


ul.listBlog{}
ul.listBlog li{margin-bottom:10px;margin-left:20px;list-style:square;}
ul.listBlog li a{font-size:19px;color:#333;}
ul.listBlog li a:hover{color:#ff9600;}

.blogCat{margin: 10px 0;font-size: 17px;border-bottom: 3px dashed #ddd;padding-bottom: 5px;}
.blogCat a{color: #09F;}


#shaon-pricing-table .pricing-table li{height:auto!important;}

#shaon-pricing-table ul.content li{height:auto!important;}

.contact-form input[type=text],.contact-form input[type=email]{display: block;
width: 480px!important;
height: 40px;
line-height: 40px;
padding: 0 10px;
border: none;
background: #f9f9f9;
border-bottom: 1px solid #f1f1f1;
font-size: 19px;
    margin-bottom:20px!important;
color: #333;}
.contact-form textarea {
width: 480px!important;
display: block;
margin: 0;
padding: 0 10px;
height: 143px;
padding-top: 10px;
background: #f9f9f9;
border: none;
border-bottom: 1px solid #f1f1f1;
float: left;
width: 376px;
font-size: 13px;
color: #333;
font-size: 19px;
line-height: 23px;
}
.pushbutton-wide {
display: block;
float: left;
cursor: pointer;
background: #333;
border: none;
height: 40px;
color: #fff;
font-size: 19px;
padding: 0 25px;
font-weight: bold;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.pushbutton-wide:hover {
background: #227ebb;
}
/**
 * 5.12 Comments
 * ----------------------------------------------------------------------------
 */

.comments-title,
.comment-list,
.comment-reply-title,
.must-log-in,
.comment-respond .comment-form,
.comment-respond iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 660px;
	width: 100%;
}

.sidebar .comments-title,
.sidebar .comment-list,
.sidebar .must-log-in,
.sidebar .comment-reply-title,
.sidebar .comment-navigation,
.sidebar .comment-respond .comment-form {
	max-width: 1040px;
	padding-left: 60px;
	padding-right: 376px;
}

.comments-title {
	font: 300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
}

.comment-list,
.comment-list .children {
	list-style-type: none;
	padding: 0;
}

.comment-list .children {
	margin-left: 20px;
}

.comment-list > li:after,
.comment-list .children > li:before {
	background: url(images/dotted-line.png) repeat left top;
	background-size: 4px 4px;
	content: "";
	display: block;
	height: 1px;
	width: 100%;
}

.comment-list > li:last-child:after {
	display: none;
}

.comment-body {
	padding: 24px 0;
	position: relative;
}

.comment-author {
	float: left;
	max-width: 74px;
}

.comment-author .avatar {
	display: block;
	margin-bottom: 10px;
}

.comment-author .fn {
	word-wrap: break-word;
}

.comment-author .fn,
.comment-author .url,
.comment-reply-link,
.comment-reply-login {
	color: #bc360a;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.says {
	display: none;
}

.no-avatars .comment-author {
	margin: 0 0 5px;
	max-width: 100%;
	position: relative;
}

.no-avatars .comment-metadata,
.no-avatars .comment-content,
.no-avatars .comment-list .reply {
	width: 100%;
}

.bypostauthor > .comment-body .fn:before {
	vertical-align: text-top;
}

.comment-list .edit-link {
	margin-left: 20px;
}

.comment-metadata,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply {
	float: right;
	width: 79%;
	width: -webkit-calc(100% - 124px);
	width:         calc(100% - 124px);
	word-wrap: break-word;
}

.comment-meta,
.comment-meta a {
	color: #a2a2a2;
	font-size: 13px;
}

.comment-meta a:hover {
	color: #ea9629;
}

.comment-metadata {
	margin-bottom: 20px;
}

.ping-meta {
	color: #a2a2a2;
	font-size: 13px;
	line-height: 2;
}

.comment-awaiting-moderation {
	color: #a2a2a2;
}

.comment-awaiting-moderation:before {
	margin-right: 5px;
	position: relative;
	top: -2px;
}

.comment-reply-link:before,
.comment-reply-login:before {
	margin-right: 3px;
}

/* Comment form */
.comment-respond {
	background-color: #f7f5e7;
	padding: 0;
}

.comment .comment-respond {
	margin-bottom: 20px;
	padding: 20px;
}

.comment-reply-title {
	font: 300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
}

.comment-reply-title small a {
	color: #131310;
	display: inline-block;
	float: right;
	height: 16px;
	overflow: hidden;
	width: 16px;
}

.comment-reply-title small a:hover {
	color: #ed331c;
	text-decoration: none;
}

.comment-reply-title small a:before {
	vertical-align: top;
}

.sidebar .comment-list .comment-reply-title,
.sidebar .comment-list .comment-respond .comment-form {
	padding: 0;
}

.comment-form .comment-notes {
	margin-bottom: 15px;
}

.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url {
	margin-bottom: 8px;
}

.comment-form [for="author"],
.comment-form [for="email"],
.comment-form [for="url"],
.comment-form [for="comment"] {
	float: left;
	padding: 5px 0;
	width: 120px;
}

.comment-form .required {
	color: #ed331c;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	max-width: 270px;
	width: 60%;
}

.comment-form textarea {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	color: #686758;
	font-size: 12px;
}

.form-allowed-tags code {
	font-size: 10px;
	margin-left: 3px;
}

.comment-list .pingback,
.comment-list .trackback {
	padding-top: 24px;
}

.comment-navigation {
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin: 0 auto;
	max-width: 604px;
	padding: 20px 0 30px;
	width: 100%;
}

.no-comments {
	background-color: #f7f5e7;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	margin: 0;
	padding: 40px 0;
	text-align: center;
}

.sidebar .no-comments {
	padding-left: 60px;
	padding-right: 376px;
}

/************* COMMENT *************/

.comment-body{
    margin-bottom: 1.5em;
    width: 640px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 0 1.5em 0;
    border-bottom: 1px solid #ccc;
    position: relative;
    min-height: 120px;
    font-size: 90%;
}

.comment-body p{
    font-size: 16px;
    color: #333;
    line-height: 24px;
    padding-top: 18px;
    padding-left: 58px;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
}

.comment-meta{
    color: #c0c0c0;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    top: -12px;
    right: 0;
    font-size: 16px;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
}

.comment-meta a{
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    text-decoration: none;
}

.comment-author .avatar{
    width: 48px; height: 48px;
}

.comment-author.vcard > cite > a{
    width: 110px;
    display: inline-block;
}

.comment-list{
    margin-top: 30px;
}

h3#reply-title {
    display: none;
}

div#respond {
    height: 300px;
}

#comment-submit {
    border-radius: 0 !important;
}

.comment-respond {
    background: none;
}

a.url {
    font-size: 16px !important;
    width: 100%;
}

cite.fn {
    position: absolute;
    top: 0;
    left: 58px;
    margin-top: -5px;
}

.comment-list .reply {
    word-wrap: break-word;
    margin-left: 58px;
    margin-top: 10px;
    font-size: 16px;
    width: 35px;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
    background: #E4E4E4;
    padding: 6px;
    float: none;
}

.comment-reply-link {
    color: #4d4d4d;

}

.comments-title {
    font-size: 22px;
    font-style: normal;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
}

.comments-title span {
    font-style: normal;
    font-size: 22px;
    font-weight: bold;
    color: #227ebb;
}

blockquote {
    margin-bottom: 15px;
    border-left: 4px solid #227ebb;
    background-color: #f7f7f7;
    padding-left: 20px;
    font-size: 90%;
    overflow: auto;
    padding-top: 2px;
    padding-right:10px;
}

blockquote p {
    margin-bottom: 0 !important;
}

.comment-list .pingback, .comment-list .trackback {
    padding-top: 0;
    height: 50px;
}

.comment-list .pingback .comment-body, .comment-list .trackback .comment-body {
    padding-bottom: 0;
    margin-bottom: 0;
    min-height: 50px;
    height: 50px;
    border: none;
}